from chemsh import *
from numpy  import isin, flip

benzene = Fragment(coords='benzene.xyz')



benzene.c2z()

print("### z-matrix:\n", benzene.zmatrix)

#benzene.coords[:] = 0.0
print("### cartesian:\n", benzene.coords)

benzene.z2c()

print("### cartesian:\n", benzene.coords)

benzene.save('benzene_z2c.xyz')
